html, body, form, fieldset,
h1, h2, h3, h4, h5, h6, p, pre, samp, span,
blockquote, ul, li, ol, dl, dd, dt, address, div, abbr, dfn, acronym,
table, tr, th, td,
input, select, option, textarea {
    margin: 0;
    padding: 0;
    font: 14px 'Arial', 'Verdana', 'Tahoma', 'Trebuchet MS';
    text-align: left;
}
h1, h2, h3, h4, h5, h6, p, pre, samp, span,
blockquote, ul, li, ol, dl, dd, dt, address, abbr, dfn, acronym {
    cursor: text;
}
.clearfix:after {
    content: '.'; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block }

*:active, object:focus, embed:focus, a { outline: none }
input::-moz-focus-inner { border: 0 }
*.pointer, label { cursor: pointer }
fieldset { border: none }
input, select, option, textarea {
    font-size: 100%;
    outline-style: none;
}
textarea { resize: none; }

.bug { border: 1px solid red }

body {
    color: #000;
    line-height: 16px;
}
div#container {
    width: 100%;
    float: left;
}
div#data {
    width: 760px;
    float: left;
}
div.position {
    float: left;
    width: 760px;
    height: 514px;
    position: relative;
}
div.position img.bg { float: left; }
div.position div.text {
    position: absolute;
    top: 95px;
    left: 240px;
    width: 500px;
    height: 80px;
}
div.position div.originalprice {
    position: absolute;
    width: 300px;
    text-align: right;
    top: 189px;
    right: 27px;
    font-size: 13px;
}
div.position div.originalprice span { font-size: 13px; }
div.position div.text2 {
    position: absolute;
    top: 103px;
    left: 240px;
    width: 500px;
    height: 80px;
}
div.position div.text2 p strong {
    font-size: 16px;
    color: #ff7c00;
}
div.position div.text2 p {
    text-align: center;
    font-size: 16px;
    margin: 15px 0 20px 5px;
    line-height: 20px;
}
div.position a.more {
    position: absolute;
    top: 190px;
    left: 218px;
    width: 152px;
    height: 26px;
}
div.position a.back {
    position: absolute;
    top: 220px;
    left: 218px;
    width: 175px;
    height: 26px;
}
div.position ul {
    display: block;
    width: 440px;
    height: 40px;
    position: absolute;
    top: 415px;
    left: 230px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
div.position ul li {
    padding: 0 0 0 13px;
    margin: 0 0 4px 0;
    background: transparent url(/gfx/ulli.png) no-repeat 0 6px;
}
div.position ul li strong {
    font-size: 16px;
    color: #a9221f;
}
div.position ul li span { color: #fff; }
div.position form {
    display: block;
    width: 512px;
    height: 40px;
    position: absolute;
    top: 470px;
    left: 240px;
}
div.position form input#mylicit {
    width: 164px;
    height: 16px;
    padding: 4px 0;
    color: #000;
    position: absolute;
    top: 8px;
    left: 80px;
    border: 0;
    font-size: 14px;
    background-color: #fff;
}
div.position form input#submit {
    width: 118px;
    height: 25px;
    position: absolute;
    top: 7px;
    left: 392px;
    border: 0;
    background: transparent url(/gfx/1x1.gif) no-repeat 0 0;
    cursor: pointer;
}
div.pled {
    position: absolute;
    top: 0;
    left: 0;
    float: left;
    width: 760px;
    height: 514px;
    background: transparent url(/gfx/pled.png) no-repeat 0 0;
}
div.pled div.alert {
    position: absolute;
    top: 220px;
    left: 0;
    width: 760px;
    float: left;
    text-align: center;
    background-color: #fff;
}
div.pled div.alert p {
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
/*hotels*/
a.budapest,
a.bukfurdo,
a.sarvar,
a.heviz,
a.hevizaqua {
    display: block;
    width: 542px;
    height: 79px;
    position: absolute;
    left: 218px;
    cursor: pointer;
}
a.budapest {
    top: 101px;
    background: transparent url(/gfx/budapest.jpg) no-repeat top center;
}
a.bukfurdo {
    top: 181px;
    background: transparent url(/gfx/bukfurdo.jpg) no-repeat top center;
}
a.sarvar {
    top: 261px;
    background: transparent url(/gfx/sarvar.jpg) no-repeat top center;
}
a.heviz {
    top: 341px;
    background: transparent url(/gfx/heviz.jpg) no-repeat top center;
}
a.hevizaqua {
    top: 421px;
    background: transparent url(/gfx/hevizaqua.jpg) no-repeat top center;
}
a.budapest:hover,
a.bukfurdo:hover,
a.sarvar:hover,
a.heviz:hover,
a.hevizaqua:hover { background-position: bottom center; }
a {
    color: #4ec4dd;
    font-size: 13px;
    text-decoration: none;
}
a:hover { color: #4ec4dd; }
div.position div.text2 a {
    font-size: 16px;
}
span.copyright a {
    color: #000;
    font-size: 11px;
}
span.copyright a:hover { text-decoration: underline; }
p {
    margin: 15px 0 10px 5px;
    line-height: 18px;
}
span.copyright {
    font-size: 11px;
    line-height: 16px;
    display: block;
    float: left;
    margin: 5px 0 0 228px;
}
img { border: 0; }
.marked { font-weight: bold; }
.fleft { float: left; }
.fright { float: right; }
.clear { clear: both; }

